# v1.2+ only:
connect = host=localhost dbname=mail user=dovecot password=password
map {
  pattern = priv/quota/storage
  table = quota_dovecot
  username_field = username
  value_field = bytes
}
map {
  pattern = priv/quota/messages
  table = quota_dovecot
  username_field = username
  value_field = messages
}
